/* ==========================================================================
   FONTS - JVDE
   ========================================================================== */
   
/* TYPOGRAMS */

body { 
	font-family: 'Hind', sans-serif;
}

h1 {
	color: white;
}

.box h2 {
	border-bottom: 1px solid white;
	width: 100%;
	text-align: left;
	color: white;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.box h3 {
	color: white;
	text-align: left;
}

.box p {
	text-align: left;
	color: white;
	margin: 0 0 0.7em 0;
}

.box span {
	font-size: 3em;
	line-height: 0;
	margin-left: 5px;
	font-weight: bold;
}

.box li {
	text-align: left;
	color: white;
	margin-left: 15px;
	list-style-type: square;
}

.box li a:hover {
	opacity: 0.5;
	transition: all ease 0.2s;
	cursor: pointer;
}

@media only screen and (max-width: 767px) {
.box span {
	line-height: 32px;
}
}